<?php
if(count(get_included_files())==1) exit("Direct access not permitted.");
$mod = basename(__FILE__, '.php');
$page->tbCss($mod);
$page->tbJs($mod);

$page->addLoad("modcari.init(".json_encode($_GET,true).")");
$strcari="";
if(isset($_GET['mcari'])) $strcari=$_GET['mcari'];

?>
<div class="box_modcari">
	<div class="judul_modcari">Filter Pencarian</div>
	<span>
		<input onkeypress="modcari.enter(event)" id="bt_modcari" value="<?php echo $strcari;?>" /> <span class="btcari_modcari" onclick="modcari.cari()">Cari</span>
	</span>
	<div class="keterangan_modcari" id="keterangan_modcari"></div>
</div>